Index · Directives · Python · libudev · gudev systemd 4

## Name

systemd-shutdownd.service, systemd-shutdownd.socket, systemd-shutdownd — Scheduled shutdown service

## Synopsis

`systemd-shutdownd.service`

`systemd-shutdownd.socket`

`/usr/lib/systemd/systemd-shutdownd`

## Description

`systemd-shutdownd.service` is a system service that implements scheduled shutdowns, as exposed by shutdown(8). `systemd-shutdownd.service` is automatically activated on request and terminates itself when it is unused.

## See Also

systemd(1), shutdown(8)